## harvest-tools 1.2

=== debian/changelog ===
harvest-tools (1.2-2) unstable; urgency=medium

  * team upload 
  * d/p/remove.. add patch to remove the memcpy wrapper and the intermediate 
    static library
    Closes: #821015

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 14 Apr 2016 17:47:41 +0000

harvest-tools (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #820547)

 -- Andreas Tille <tille@debian.org>  Sat, 09 Apr 2016 20:24:26 +0200
