=== debian/control ===
Source: harvest-tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               cython,
               python-setuptools,
               protobuf-compiler,
               capnproto,
               libprotobuf-dev,
               libcapnp-dev,
               zlib1g-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/harvest-tools.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/harvest-tools.git
Homepage: http://harvest.readthedocs.org/en/latest/content/harvest-tools.html
X-Python-Version: >= 2.7

Package: harvest-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: archiving and postprocessing for reference-compressed genomic multi-alignments
 HarvestTools is a utility for creating and interfacing with Gingr files,
 which are efficient archives that the Harvest Suite uses to store
 reference-compressed multi-alignments, phylogenetic trees, filtered
 variants and annotations. Though designed for use with Parsnp and Gingr,
 HarvestTools can also be used for generic conversion between standard
 bioinformatics file formats.
