## harvest-tools 1.3

=== debian/changelog ===
harvest-tools (1.3-1build1) bionic; urgency=medium

  * Rebuild for the libcapnp-0.6.1 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 29 Oct 2017 06:56:08 -0600

harvest-tools (1.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2016 11:04:22 +0200
