=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libprotobuf-dev,
                libcapnp-dev,
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/harvest-tools.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/harvest-tools.git
 Homepage: http://harvest.readthedocs.org/en/latest/content/harvest-tools.html
