=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-protobuf=/usr --with-capnp=/usr

override_dh_auto_install:
	echo "do nothing since upstream is just symlinking against build tree"
