=== debian/watch ===
version=3

https://github.com/marbl/harvest-tools/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
